@charset "utf-8";
/* CSS Document */
html {
  font-size: 62.5%;
}
body {
  color: #333;
  font-size: 1.5rem;
  font-family: 'Source Sans Pro', sans-serif;
}
*, *::before, *::after {
  box-sizing: border-box;
}
a:link, a:visited, a:hover, a:active {
  color: #1A1A1A;
  text-decoration: none;
}
.clearfix::after{
  content: '';
  display: block;
  clear: both;
}
.heading{
  padding: 10px 12px;
  background:  #E4D54F;
  letter-spacing: 1px;
  font-size: 1.6rem;
}
.hidden{
  display: none;
}
.header{
  width: 100%;
  padding: 20px 0 10px;
  box-shadow: 0 0 10px 1px #e3e3e3;
}
.logo{
  width: 225px;
  height: 56px;
  margin: 0 auto;
  background: url("../images/logo.gif") no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.logo a{
  display: block;
  width: 100%;
  height: 100%;
}
.global-nav{
  margin-top: 15px;
  text-align: center;
}
.global-nav .nav-item{
  display: inline-block;
  margin: 0 10px;
}
.global-nav ul {
	font-size: 0;
	box-sizing: border-box;
	width: 100%;
	padding: 4px;
	list-style: none;
	text-align: center;
}
.global-nav li {
	font-size: 24px;
	margin: 0 8px;
	display: inline-block;
}
.global-nav li a {
	text-decoration: none;
	padding-bottom: 3px; /* 文字と下線に隙間を作る */
	color: #333;
	display: block;
}
.global-nav li a:after {
	content: '';
	width: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #E4D54F;
	display: block;
}
.global-nav li a:hover:after {
	width: 100%;
	border-bottom: 3px solid #E4D54F ;
}
.global-nav .nav-item a{
  display: inline-block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 8px;
  color: #333;
  font-size: 1.5rem;
  letter-spacing: 1px;
  transition: all 0.7s;
}

.wrapper{
  width: 970px;
  margin: 30px auto 40px;
}

.main{
  display: block;
  float: left;
  width: 660px;
}
.hot-topic{
  display: block;
  height: 300px;
  margin-bottom: 30px;
  box-shadow: 0 6px 4px -4px rgba(0,0,0,0.15);
  transition: opacity 0.15s;
}
.hot-topic:hover{
  opacity: 0.85;
}
.hot-topic .image{
  float: left;
  width: 50%;
  height: 100%;
}
.hot-topic .content{
  position: relative;
  float: left;
  width: 50%;
  height: 100%;
  padding: 105px 25px 0;
  background-color: #E4D54F;
  line-height: 1.6;
}
.hot-topic .title{
  margin-bottom: 15px;
  font-weight: normal;
  font-size: 2.0rem;
}
.hot-topic .desc{
  color: #ddc;
}
.hot-topic .date{
  position: absolute;
  top: 60px;
  left: 25px;
  width: 140px;
  padding: 4px;
  background-color: #fff;
  color: #2d3d54;
  text-align: center;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 1.1rem;
  line-height: 1;
}
.content h3,p{
  line-height: 1.3;
}
.content p{
  font-size: 1.4rem;
}
.scroll-list{
  max-height: 220px;
  overflow-y: auto;
  margin-bottom: 30px;
  list-style-type: none;
}
.scroll-list .scroll-item a{
  display: block;
  padding: 10px 15px;
  color: #333;
  font-size: 0;
  transition: bacground-color 0.1s;
}
.scroll-list .scroll-item:nth-of-type(even) a{
  background: url("../images/bg-slash.gif");
}
.scroll-list .scroll-item a:hover{
  background-color: #fafaf8;
}
.scroll-list .date{
  display: inline-block;
  width: 19%;
  font-size: 1.0rem;
  font-weight: bold;
  letter-spacing: 1px;
}
.scroll-list .category{
  display: inline-block;
  width: 8%;
  border-radius: 5px;
  background-color: #d03c56;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  font-size: 1.0rem;
  line-height: 16px;
}
.scroll-list .category.news{
  background-color: #E4D54F;
  color: #333;
}
.scroll-list .title{
    display: inline-block;
    width: 73%;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: -5px;
    font-size: 1.2rem;
}
.scroll-item{
  max-height: 220px;
  overflow: auto;
  margin-bottom: 30px;
  list-style-type: none;
}
.article-box{
  position: relative;
  display: block;
  width: 315px;
  height: 360px;
  margin-bottom: 30px;
  padding: 210px 15px 0;
  box-shadow: 6px 6px 8px -4px rgba(0,0,0,0.15);
  transition: opacity 0.15s;
}
.article-box:hover{
  opacity: 0.8;
}
.article-box .title{
  margin-top: 30px;
  color: #333;
  font-size: 1.4rem;
  line-height: 1.6;
}
.article-box .desc{
  margin-top: 5px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.article-box .date{
  position: absolute;
  right: 0;
  bottom: 15px;
  display: block;
  width: 160px;
  padding: 4px;
  background-color: #E4D54F;
  color: #2d3d54;
  text-align: center;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 1.1rem;
}
.article-box .image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.article-box:nth-of-type(odd){
  float: left;
}
.article-box:nth-of-type(even){
  float: right;
}
.sidemenu{
  float: right;
  width: 275px;
}
.ranking{
  margin-bottom: 30px;
  list-style-type: none;
  counter-reset: ranking;
}
.ranking .ranking-item{
  margin-top: 15px;
}
.ranking .ranking-item a{
  display: block;
  font-size: 0;
  transition: opacity 0.15s;
}
.ranking .ranking-item a:hover{
  opacity: 0.8;
}
.ranking .image{
  width: 55px;
  height: 55px;
}
.ranking .text {
  display: inline-block;
  width: 182px;
  color: #333;
  vertical-align: top;
  font-size: 1.2rem;
  line-height: 1.5;
}
.ranking .order {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border: 1px solid #ccc;
  color: #aaa;
  vertical-align: 20px;
  text-align: center;
  font-weight: bold;
  line-height: 16px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.ranking .order::before {
  content: counter(ranking);
  display: inline-block;
  counter-increment: ranking;
  font-size: 1.0rem;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.ranking .ranking-item:nth-of-type(1) .order,
.ranking .ranking-item:nth-of-type(2) .order,
.ranking .ranking-item:nth-of-type(3) .order {
  border: none;
  color: #fff;
  font-weight: normal;
  line-height: 18px;
}
.ranking .ranking-item:nth-of-type(1) .order {
  background-color: #E4D54F;
}
.ranking .ranking-item:nth-of-type(2) .order {
  background-color: #6e7b84;
}
.ranking .ranking-item:nth-of-type(3) .order {
  background-color: #a0541a;
}
.documents {
  margin: 10px 10px 30px;
}
.documents,
.documents ul {
  list-style-type: none;
}
.documents > li .title {
  margin: 15px 0;
  padding-left: 8px;
  border-left: 5px solid #E4D54F;
  font-size: 1.4rem;
  line-height: 1.2;
}
.documents > li + li {
  margin-top: 25px;
}
.documents > li ul {
  margin: 15px;
}
.documents > li ul > li {
  margin-bottom: 15px;
  padding-left: 10px;
  background: url('../images/arrow.gif') no-repeat left center;
}
.documents a:hover {
  text-decoration: underline;
}
.search-box{
  padding: 15px;
  background-color: #ccc;
  font-size: 0;
}
.search-box > *{
  font-size: 1.2rem;
}
.search-box .search-input{
  width: 205px;
  height: 26px;
  padding: 0 10px;
  border: none;
}
.search-box .search-buttom{
  width: 40px;
  height: 26px;
  border: none;
  background-color: #E4D54F;
  color: #333;
  cursor: pointer;
}
.search-box .text{
  margin-top: 12px;
}
.footer{
  width: 100%;
  padding: 20px 0 30px;
  background: #E4D54F;
  color: #333;
}
.footer-item{
  width: 970px;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
}
.footer-item .footer-list{
  display: inline-block;
  padding: 0 15px;
  letter-spacing: 1px;
}
.footer-item .footer-list+ .footer-list{
  border-left: 1px solid #bbb;
}
.footer-item .footer-list a{
  border-bottom: 1px solid #333;
  color: #333;
  font-size: 1.6rem;
  transition: 0.15s;
}
.footer-item .footer-list a:hover{
  color: #333;
}
.copyright{
  margin-top: 20px;
  text-align: center;
  letter-spacing: 1px;
}

@media (max-width: 970px){
  .header_box{
  width: 970px;
  }
  .footer{
    width: 970px;
  }
}